experiment_name: 'NER'
run: >
  python -u local_execute_multi.py {checkpoint}
setup: slurm_virtual_env
type_: gpu

model_params:
  nlayers: 2
  hidden_size: 512

task:
  tag_type: 'NER'
  data_set: 'conll03+conll03ger+conll03nl+conll03es'

embeddings:
  char_lm: 'multi-forward-fast+multi-backward-fast'
  charlm_type: 'normal'
  word:  'glove+de'
  char: False
  elmo: ''

network:
  name: 'flair'
  mode: 'release'

learning_params:
  learning_rate: 0.1
  mini_batch_size: 32
  anneal_factor: 0.5
  patience: 3
  anneal_with_restarts: False
  use_dropout: 0.0
  use_word_dropout: 0.05
  use_locked_dropout: 0.5